[mythtv-users] ATI TV Wonder HD600 (from Woot.com)

Devin Heitmueller devin.heitmueller at gmail.com
Mon Nov 16 15:33:32 UTC 2009

On Mon, Nov 16, 2009 at 10:00 AM, Devin Heitmueller
<devin.heitmueller at gmail.com> wrote:
> It's probably also worth noting that since you are using Ubuntu 9.04,
> you won't need to install the latest v4l-dvb code (as the instructions
> above suggest), since you already have a kernel later than 2.7.27.

FYI:  I incorporated the feedback from a couple of other MythTV/ATI600
users here:



Devin J. Heitmueller
AIM: devinheitmueller

More information about the mythtv-users mailing list